Getting started

To get the package, execute:

go get gopkg.in/hyperledger/fabric.v1

To import this package, add the following line to your code:

import "gopkg.in/hyperledger/fabric.v1"

For more details, see the API documentation.

Versions

v2v2.2.0
v1v1.4.8
v0v0.6